cURL
curl --request GET \ --url https://www.ruddr.io/api/workspace/holiday-schedules/{id} \ --header 'Authorization: Bearer <token>'
{ "id": "3b1c7f42-a8d5-4e29-b6f1-8c0e2d7a9b34", "name": "US Standard Holidays", "isActive": true, "createdAt": "2025-03-10T14:22:08.511Z", "holidays": [ { "id": "9f4e2c81-d7b3-4a56-8e0f-1c5d3b7a6e29", "name": "Christmas Day" }, { "id": "5a8d1f63-c2e4-4b97-9d0a-7f3e6c2b8a15", "name": "Labor Day" }, { "id": "e7c4a9b2-f1d6-4e38-8b5c-0a2d4f9c3e71", "name": "New Year's Day" }, { "id": "2d6b8f14-e3a7-4c50-9f1d-8b5e0c7a4d23", "name": "Thanksgiving Day" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The holiday schedule uuid
uuid
200
The unique identifier for the object.
The name of the holiday schedule.
Whether the holiday schedule is active.
The timestamp when the object was created.
The list of associated holidays.
Show child attributes